[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Beware: External repos can break key transition



BTW, I just thought of a horribly ugly but automatic working solution to this problem: Filter the require on "xine-lib(plugin-abi) = 1.24" from that package.

This sucks, but at least yum update will upgrade to the latest N-V-R packages in both repos so this doesn't exactly break anything.

Warren


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]